;
;
; Lenovo LJ3600D/LJ3650DN
;      setup file
;

[Model]
1=Lenovo LJ3600D
2=Lenovo LJ3650DN

[PrinterDriver.0]
Inf=None

[PrinterDriver.1]
Inf=None

[PrinterDriver.2]
Support=Win7
Inf=..\PCL\Win7\LENLJ08A.INF

[PrinterDriver.2x64]
Support=Win7
Inf=..\PCL\Win7_64\LENLJA8A.INF

[PS Driver]
1=Lenovo LJ3600D BR-Script3
2=Lenovo LJ3650DN BR-Script3

[PSDriver.0]
Inf=None

[PSDriver.1]
Inf=None

[PSDriver.2]
Inf=..\PS\Win7\LJ3600_2.INF

[PSDriver.2x64]
Inf=..\PS\win7_64\LJ3600_2.INF

[OEM]
OEM=2

[Spooler]
Name=None

[Network PortDriver]
0=None
12=None

[StatusMonitor]
Lenovo LJ3600D.section=LJ3600D
Lenovo LJ3600D.file=LJ3600D.INI
Lenovo LJ3650DN.section=LJ3650DN
Lenovo LJ3650DN.file=LJ3650DN.INI
MenuIcon=1
Lenovo LJ3600D.0=Lenovo LJ3600D
Lenovo LJ3600D.1=Lenovo LJ3600D BR-Script3
Lenovo LJ3650DN.0=Lenovo LJ3650DN
Lenovo LJ3650DN.1=Lenovo LJ3650DN BR-Script3
RegSetKey=1
DefaultOn=1
ShowCheckBox=1

[InstallShield]
Manufacturer=Lenovo
ProductName=Lenovo LJ3600D/LJ3650DN
Title=Lenovo LJ3600D/LJ3650DN
FontSize=32
Lenovo LJ3600D.Folder=Lenovo LJ3600D
Lenovo LJ3600D.TargetDir=LJ3600D
Lenovo LJ3600D.ProductKey=LJ3600D
Lenovo LJ3650DN.Folder=Lenovo LJ3650DN
Lenovo LJ3650DN.TargetDir=LJ3650DN
Lenovo LJ3650DN.ProductKey=LJ3650DN
ShowProgramMenu=0
BackScreen=0

[Brpar]
Lenovo LJ3600D=111
Lenovo LJ3650DN=111

[Folder.1]
1.item=%89
1.path=%PRINTERDRIVERDIR%\LENLJ08A.CHM
1.param=

[Folder.2x64]
1.item=%89
1.path=%PRINTERDRIVERDIR%\LENLJ08A.CHM
1.param=

[Connection]
PeertoPeer=130
Local=1
Lenovo LJ3600D.USBBMP=USB.BMP
Lenovo LJ3650DN.USBBMP=USB.BMP
DefaultConnectCheck=USB

[Document]
Dir01=..\..\..\Document\eng\Usreng.pdf
[SetDefault]
Show=1
Default=1

[AutoDetect]
Lenovo LJ3600D=brlm03a.dll
Lenovo LJ3650DN=brlm03a.dll

[DriverInfo]
Lenovo LJ3600D.Type=PCL
Lenovo LJ3650DN.Type=PCL
